[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-0449

Date: (C)2012-02-01   (M)2017-11-18 


Mozilla Firefox before 3.6.26 and 4.x through 9.0, Thunderbird before 3.1.18 and 5.0 through 9.0, and SeaMonkey before 2.7 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via a malformed XSLT stylesheet that is embedded in a document.

CVSS Score: 10.0Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
BID-51754
DSA-2400
MDVSA-2012:013
SUSE-SU-2012:0198
SUSE-SU-2012:0221
http://www.mozilla.org/security/announce/2012/mfsa2012-08.html
https://bugzilla.mozilla.org/show_bug.cgi?id=701806
https://bugzilla.mozilla.org/show_bug.cgi?id=702466
mozilla-xsltstylesheets-code-execution(72868)
openSUSE-SU-2012:0234

CPE    353
cpe:/a:mozilla:firefox:0.7
cpe:/a:mozilla:firefox:0.2
cpe:/a:mozilla:firefox:0.1
cpe:/a:mozilla:firefox:0.4
...
CWE    1
CWE-119
OVAL    24
oval:org.secpod.oval:def:1000442
oval:org.secpod.oval:def:500756
oval:org.secpod.oval:def:1000429
oval:org.secpod.oval:def:202274
...

© 2013 SecPod Technologies